Vulnerabilities in Amazon EC2 1.46.3